Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1125816 - Build python-minimock for RHEV-3.5
Summary: Build python-minimock for RHEV-3.5
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: distribution
Version: 3.5.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 3.5.0
Assignee: Sandro Bonazzola
QA Contact: Pavol Brilla
URL:
Whiteboard: integration
Depends On:
Blocks: 1124479 rhev3.5beta 1156165
TreeView+ depends on / blocked
 
Reported: 2014-08-01 06:44 UTC by Sandro Bonazzola
Modified: 2015-02-12 12:11 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-12 12:11:23 UTC
oVirt Team: ---
Target Upstream Version:


Attachments (Terms of Use)

Description Sandro Bonazzola 2014-08-01 06:44:17 UTC
This bug is required in order to ship python-minimock via errata.
python-minimock is a build dependency for python-daemon, required by ovirt-hosted-engine-ha

Comment 4 Pavol Brilla 2014-12-10 15:24:37 UTC
I see that now there is no erratum for this bug. Could you please provide one?

Comment 5 Sandro Bonazzola 2014-12-11 06:55:52 UTC
(In reply to Pavol Brilla from comment #4)
> I see that now there is no erratum for this bug. Could you please provide
> one?

It's included in errata https://errata.devel.redhat.com/advisory/18396
as python-daemon build-only dependency.

Comment 6 Pavol Brilla 2014-12-11 09:57:16 UTC
verified, part of RHBA-2014:18396-03


Note You need to log in before you can comment on or make changes to this bug.